## caspar 20120514

=== debian/changelog ===
caspar (20120514-1) unstable; urgency=low

  * New experimental upstream release.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 16 May 2012 14:18:50 +0200

caspar (20120508-1) unstable; urgency=low

  * New experimental upstream release (missed 20120420).
  * debian/watch: added.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Tue, 08 May 2012 10:35:23 +0200

caspar (20120417-1) unstable; urgency=low

  * New experimental upstream release, not uploaded to Debian.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Tue, 17 Apr 2012 06:56:17 +0200

caspar (20120322-1) unstable; urgency=low

  * New upstream release (not uploaded to Debian):
    - backwards incompatible with caspar <= 20101204: csp_CPDIRS and
      csp_CPDIR are no longer honored, see /usr/share/doc/caspar/NEWS.gz.
    - debian/copyright: updated.
  * debian/rules: no longer inspect DEB_BUILD_OPTIONS for "debug" or
    "nostrip": we are arch independent
  * debian/control: update my name.
  * debian/caspar-doc.doc-base.caspar-typesetting: fix spelling error
    (thanks lintian).
  * debian/control: bumped Standards-Version: from 3.9.1 to 3.9.3 (no
    changes needed).
  * debian/rules: add build-arch and build-indep targets (thanks lintian).

 -- Joost van Baal-Ilić <joostvb@debian.org>  Thu, 12 Apr 2012 23:44:44 +0200

caspar (20101204-1) unstable; urgency=low

  * New upstream release.
  * Remove obsolete CVS tags.
  * debian/control: bumped Standards-Version: from 3.8.3 to 3.9.1 (no
    changes needed).
  * debian/{control,compat}: Bump debhelper from 5 to 7.
  * debian/rules: update debhelper usage: replace "$(MAKE) distclean" with
    dh_auto_clean, replace "dh_clean -k" with dh_prep.
  * debian/control: update Suggests to current packagenames: remove
    "gv | postscript-viewer" (since provided by ghostscript), replace now
    obsolete gs-common with ghostscript, replace texlive-base-bin by
    texlive-binaries.
  * debian/control: enhance description, mention puppet and cfengine.

 -- Joost van Baal <joostvb@debian.org>  Sat, 12 Feb 2011 01:21:45 +0100

caspar (20100624-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/source: Switch to dpkg-source 3.0 (quilt) format, per
    http://wiki.debian.org/Projects/DebSrc3.0# .

 -- Joost van Baal <joostvb@debian.org>  Thu, 24 Jun 2010 14:59:50 +0200

caspar (20100223-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Add Vcs-Git, now that upstream (and debian/) migrated from CVS to git.
    + Update obsolete < to << (thanks lintian)
    + Add missing ${misc:Depends} (thanks lintian)

 -- Joost van Baal <joostvb@debian.org>  Tue, 23 Feb 2010 17:28:43 +0100

caspar (20091115-1) unstable; urgency=low

  * New upstream release (missed: 20090926, 20091114).
  * Renamed caspar-doc.doc-base.csp_sucp to caspar-doc.doc-base.csp_helper.
  * Upstream README and NEWS, as well as caspar(7) and caspar-typesetting(7)
    manpages now shipped with caspar; no longer with caspar-doc.
    + Therefore, adjusted extended description of caspar-doc in debian/control.
    + Add Conflicts: caspar-doc (< 20091115-1) to caspar debian/control: deal
      sane when upgrading on systems where e.g. /u/s/d/caspar/README from an
      old caspar-doc package is present.
  * debian/control: bumped Standards-Version: from 3.8.1 to 3.8.3 (no
    changes needed).
  * debian/copyright: update year, explicitly state GPL v3 or later.

 -- Joost van Baal <joostvb@debian.org>  Sat, 14 Nov 2009 08:43:20 +0100

caspar (20090406-1) unstable; urgency=low

  * New upstream release; backwards incompatible with caspar <= 20060216.
    See upstream NEWS file.
  * debian/control: use new Homepage field.
  * debian/control: add CVS Id tags.
  * debian/control: bumped Standards-Version: from 3.7.2.0 to 3.8.1 (no
    changes needed).
  * debian/control: no longer suggest obsolete package tetex-bin, but its
    successor.
  * debian/caspar-doc.doc-base.*: use new doc-base sections.
  * debian/copyright: upstream changed license to GPL v3, adjusted.

 -- Joost van Baal <joostvb@debian.org>  Fri, 19 Jun 2009 22:55:32 +0200

caspar (20070729-1) unstable; urgency=low

  * New upstream (missed: 20070713).
  * debian/control: add perl to suggests, for pod2{html,man} as called
    in pod.mk.  Remove "Conflicts: caspar (<< 20040531-1)" from caspar-doc:
    even oldstable doesn't ship such old versions.  Improve package description.
  * Move DH_COMPAT from debian/rules to debian/compat, and move from 4 to 5.
    Thanks lintian.  (And: Get rid of unneeded debian/dirs.  Nice CVS Id tag in
    debian/docs.)
  * debian/rules: don't ignore all errors from "make distclean".  Thanks again
    lintian.

 -- Joost van Baal <joostvb@debian.org>  Wed, 15 Aug 2007 09:15:35 +0200

caspar (20060618-1) unstable; urgency=low

  * New upstream (missed: snapshots 20060216, 20060531, 20060608, 20060610).
  * Beware: change in caspar.mk user interface.  See the 20060216 entry in
    /usr/share/doc/caspar/NEWS.gz and caspar(7), as installed with the
    caspar-doc package.  For now, backwards compatibility is supplied.
  * debian/{caspar-doc.install,caspar-doc.doc-base.csp_sucp,rules}: install
    and register csp_sucp(1) documentation.
  * debian/control: bumped Standards-Version: from 3.6.2.0 to 3.7.2.0 (no
    changes needed).
  * debian/control: Build-Depends upon debhelper, not Build-Depends-Indep.
    Thanks lintian.

 -- Joost van Baal <joostvb@debian.org>  Sun, 18 Jun 2006 19:56:50 +0200

caspar (20050424-2) unstable; urgency=low

  * debian/copyright: fixed FSF address.
  * debian/caspar-doc.doc-base.caspar-typesetting: caspar-typesetting.txt
    is not compressed: fix filename :-/
  * debian/control: bumped Standards-Version from 3.6.1.0 to 3.6.2.0 (no
    changes needed.)
  * debian/control: found out how to add Homepage pseudo-field (finally!)
  * debian/control: fixed stupid mistake in Conflicts.  Thanks Daniel
    Schepler.  (closes: #352784)


