## caspar 20120530

=== debian/changelog ===
caspar (20120530-1) unstable; urgency=low

  * New upstream release (missed 20120514).

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 30 May 2012 14:17:00 +0200
