=== debian/control ===
# debian/control
Source: caspar
Section: devel
Priority: optional
Maintainer: Joost van Baal-Ilić <joostvb@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.3
Homepage: http://mdcc.cx/caspar
Vcs-Git: http://git.mdcc.cx/caspar

Package: caspar
Architecture: all
Conflicts: caspar-doc (<< 20091115-1)
Depends: make, ${misc:Depends}
Suggests: jade, jadetex, texlive-latex-base, texlive-binaries, w3m, ghostscript, psutils, lpr, man-db, docbook-dsssl, perl, caspar-doc
Description: Makefile snippets for centralized configuration management and typesetting
 Caspar offers Makefile snippets for tasks like installing files you maintain
 using a version control system, or typesetting documents in some markup
 language.
 .
 If you need to maintain and distribute lots of files (system configuration
 files for Unix hosts using a version control system, e.g.), caspar is likely
 useful for you.
 It is comparable with other tools for Unix system administrators like
 puppet and cfengine.  Main difference: the caspar code consists of less than
 100 lines of GNU Make, so if puppet and cfengine are overkill for your needs,
 you'll probably like the small and simple caspar tool.
 .
 If you write documents in a markup language like LaTeX, DocBook
 XML, DocBook SGML or POD, and want to automate the typesetting, you'll
 like caspar.  Install all suggested packages if you'd like to use this
 typesetting functionality (or pick the suitable ones from the list of
 suggested packages).
 .
 It's not strictly necessary to know how to write Makefiles when using caspar.

Package: caspar-doc
Architecture: all
Section: doc
Suggests: caspar
Depends: ${misc:Depends}
Description: documentation for caspar
 Caspar offers Makefile snippets for common tasks, like installing (system
 configuration) files or typesetting documentation.
 .
 This package contains the caspar manpages in HTML and PostScript format as
 well as some other documentation.
