## caspar 20140106

=== debian/changelog ===
caspar (20140106-1ubuntu2) trusty; urgency=medium

  * Partially revert last upload, libtool-bin has gone away again.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 08 Jan 2014 03:10:33 -0700

caspar (20140106-1ubuntu1) trusty; urgency=low

  * Add missing build dependencies, resolving FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Tue, 07 Jan 2014 11:11:10 -0500

caspar (20140106-1) unstable; urgency=low

  * New upstream release - The Bakertand Release.  (Missed:
    version 20131119 - The Sint Agatha Release.)

 -- Joost van Baal-Ilić <joostvb@debian.org>  Mon, 06 Jan 2014 11:20:13 +0100
