=== debian/control ===
--- 
+++ 
@@ -2,10 +2,9 @@
 Source: caspar
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Joost van Baal-Ilić <joostvb@debian.org>
-Build-Depends: debhelper (>= 7), dh-autoreconf
-Standards-Version: 3.9.3
+Maintainer: Joost van Baal-Ilić <joostvb@debian.org>
+Build-Depends: debhelper (>= 7)
+Standards-Version: 3.9.5
 Homepage: http://mdcc.cx/caspar
 Vcs-Git: http://git.mdcc.cx/caspar
