## caspar 20170830

=== debian/changelog ===
caspar (20170830-1) unstable; urgency=low

  * New upstream release - The Bleukbos Release
  * debian/control: bumped Standards-Version: from 3.9.5 to 3.9.7 (no
    changes needed: caspar-doc behaves as now specified in policy 12.3).
  * debian/control: fix Homepage and Vcs-Git fields: work around bug in my
    current bozohttpd webserver.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 30 Aug 2017 13:03:51 +0200
