=== debian/watch ===
version=3
http://mdcc.cx/pub/caspar/caspar-(.*)\.tar\.gz
