## caspar 20180315

=== debian/changelog ===
caspar (20180315-2) unstable; urgency=medium

  * debian/watch: now actually usable: no longer matches caspar-latest.tar.gz
  * debian/watch: updated version from 3 to 4.
  * debian/upstream/signing-key.asc: added in order to automagically verify
    upstream signature.
  * debian/control: caspar-doc marked "Multiarch: foreign" since it is
    Architecture: all, does not contain any maintainer scripts and does not
    have any dependencies on architecture-dependent packages.  Thanks
    Multiarch hinter.
  * debian/compat, debian/control: updated debhelper compatibility level from
    9 to 10.  Now needs stretch/9 (stable) (or 8/jessie-backports) to build.
    (We should still run fine on 7/wheezy.)

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sun, 23 Sep 2018 10:23:44 +0200

caspar (20180315-1) unstable; urgency=low

  * New upstream release - The Romstjern Release
  * debian/control: update Suggests: "please transition from jadetex to
    texlive-formats-extra". Thanks PREINING Norbert. (closes: #871753, #871746)
  * debian/{compat,control}: update from debhelper 7 to 9.
  * debian/control: bumped Standards-Version: from 3.9.7 to 3.9.8 (no
    changes needed).

 -- Joost van Baal-Ilić <joostvb@debian.org>  Thu, 15 Mar 2018 14:26:21 +0100
