=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Section: devel
 Priority: optional
 Maintainer: Joost van Baal-Ilić <joostvb@debian.org>
-Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.7
+Build-Depends: debhelper (>= 10)
+Standards-Version: 3.9.8
 Homepage: http://mdcc.cx/caspar/
 Vcs-Git: http://git.mdcc.cx/caspar.git/
 
@@ -12,7 +12,7 @@
 Architecture: all
 Conflicts: caspar-doc (<< 20091115-1)
 Depends: make, ${misc:Depends}
-Suggests: jade, jadetex, texlive-latex-base, texlive-binaries, w3m, ghostscript, psutils, lpr, man-db, docbook-dsssl, perl, caspar-doc
+Suggests: jade, texlive-formats-extra, texlive-latex-base, texlive-binaries, w3m, ghostscript, psutils, lpr, man-db, docbook-dsssl, perl, caspar-doc
 Description: Makefile snippets for centralized configuration management and typesetting
  Caspar offers Makefile snippets for tasks like installing files you maintain
  using a version control system, or typesetting documents in some markup
@@ -39,6 +39,7 @@
 Section: doc
 Suggests: caspar
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: documentation for caspar
  Caspar offers Makefile snippets for common tasks, like installing (system
  configuration) files or typesetting documentation.
