## caspar 20200611

=== debian/changelog ===
caspar (20200611-2) unstable; urgency=medium

  * Reupload as source-only in order to facilitate migration to testing.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Fri, 10 Jul 2020 16:05:26 +0200

caspar (20200611-1) unstable; urgency=medium

  * New upstream release - The Minneapolis Release
    + This release dedicated to James Baldwin (★ 1924 – † 1987).
    + Now ships with complete caspar(7) manpage: no longer trunkated.
  * debian/copyright: converted to machine-readable DEP5 debian/copyright
    file, no longer refer to common-licenses/GPL but to
    versioned /usr/share/common-licenses/GPL-3.
  * debian/control: require current debhelper compat version 13,
    as shipped with Debian 11 "bullseye" and with buster-backports; not
    obsolete 10.
  * debian/control: add explicit "Rules-Requires-Root: binary-targets".

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 17 Jun 2020 13:36:11 +0200
