=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Section: devel
 Priority: optional
 Maintainer: Joost van Baal-Ilić <joostvb@debian.org>
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper (>= 13)
+Rules-Requires-Root: binary-targets
 Standards-Version: 3.9.8
 Homepage: http://mdcc.cx/caspar/
 Vcs-Git: http://git.mdcc.cx/caspar.git/
