## caspar 20220907

=== debian/changelog ===
caspar (20220907-1) unstable; urgency=medium

  * New upstream release - The Stanowischt Release
    + debian/copyright: updated years.
  * debian/control: add: Suggests: markdown.
  * debian/control: wrap extended description, tnx lintian.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Fri, 09 Sep 2022 10:17:06 +0200
