=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Architecture: all
 Conflicts: caspar-doc (<< 20091115-1)
 Depends: make, ${misc:Depends}
-Suggests: jade, texlive-formats-extra, texlive-latex-base, texlive-binaries, w3m, ghostscript, psutils, lpr, man-db, docbook-dsssl, perl, caspar-doc
+Suggests: jade, texlive-formats-extra, texlive-latex-base, texlive-binaries, w3m, ghostscript, psutils, lpr, man-db, docbook-dsssl, perl, markdown, caspar-doc
 Description: Makefile snippets for centralized configuration management and typesetting
  Caspar offers Makefile snippets for tasks like installing files you maintain
  using a version control system, or typesetting documents in some markup
@@ -28,8 +28,8 @@
  you'll probably like the small and simple caspar tool.
  .
  If you write documents in a markup language like LaTeX, DocBook
- XML, DocBook SGML or POD, and want to automate the typesetting, you'll
- like caspar.  Install all suggested packages if you'd like to use this
+ XML, DocBook SGML, POD or Markdown, and want to automate the typesetting,
+ you'll like caspar.  Install all suggested packages if you'd like to use this
  typesetting functionality (or pick the suitable ones from the list of
  suggested packages).
  .
