## caspar 20240818

=== debian/changelog ===
caspar (20240818-2) unstable; urgency=medium

  * d/control: add aephea to Build-Depends, in order to get rid of
    "[\dofile#2] failed to open file <pud/man.zmm>" build failure.  The zoem
    package does not Depend upon aephea, but merely Suggests it.  Thanks
    Phil Wyett for pointing this out.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Fri, 11 Oct 2024 16:13:36 +0200

caspar (20240818-1) unstable; urgency=medium

  * New upstream release - The Meždo Release
    + Upstream no longer ships typesetted (zoem) documentation in tarball
      release, but build-depends upon zoem.  This closes "Fails to build
      binary packages again after successful build". Thanks Lucas Nussbaum.
      (However, under some circumstances, dpkg-source detects local changes in
      aclocal.m4 and configure.  This might indicate a related bug.)
      (closes: #1049637)
    + d/control: add zoem, tidy and w3m to Build-Depends.
    + d/control: s/markdown/cmark/ in Suggests.
    + d/{rules,caspar-doc.install,caspar-doc.doc-base.{caspar,
      caspar-typesetting,csp_helper}}: do not try to install PostScript files:
      upstream no longer generates those.  BTW, one can easily generate .ps or
      PDF from manpages; e.g. "man -t caspar | ps2pdf" generates Portable
      Document Format on stdout.

  * d/{rules,lintian-overrides}: added lintian-overrides, call dh_lintian. see
    Bug#1076648: 'aephea: causes groff warning "cannot select font 'C'" [...]'
    and see also https://savannah.gnu.org/bugs/index.php?64594 .

 -- Joost van Baal-Ilić <joostvb@debian.org>  Thu, 10 Oct 2024 12:37:38 +0200
