=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: devel
 Priority: optional
 Maintainer: Joost van Baal-Ilić <joostvb@debian.org>
-Build-Depends: debhelper (>= 13)
+Build-Depends: debhelper (>= 13), zoem, aephea, tidy, w3m
 Rules-Requires-Root: binary-targets
 Standards-Version: 3.9.8
 Homepage: http://mdcc.cx/caspar/
@@ -13,7 +13,7 @@
 Architecture: all
 Conflicts: caspar-doc (<< 20091115-1)
 Depends: make, ${misc:Depends}
-Suggests: jade, texlive-formats-extra, texlive-latex-base, texlive-binaries, w3m, ghostscript, psutils, lpr, man-db, docbook-dsssl, perl, markdown, caspar-doc
+Suggests: jade, texlive-formats-extra, texlive-latex-base, texlive-binaries, w3m, ghostscript, psutils, lpr, man-db, docbook-dsssl, perl, cmark, caspar-doc
 Description: Makefile snippets for centralized configuration management and typesetting
  Caspar offers Makefile snippets for tasks like installing files you maintain
  using a version control system, or typesetting documents in some markup
