=== debian/rules ===
--- 
+++ 
@@ -65,9 +65,12 @@
 	dh_install --sourcedir=debian/caspar
 	dh_installdocs
 
+#	# install lintian-overrides
+	dh_lintian
+
 #	# clean up files copied to caspar-doc
 	rm $(CURDIR)/debian/caspar/usr/share/doc/caspar/{AUTHORS,THANKS,TODO,ChangeLog.2002}
-	rm $(CURDIR)/debian/caspar/usr/share/doc/caspar/{caspar*,csp_*}.{ps,html,txt}
+	rm $(CURDIR)/debian/caspar/usr/share/doc/caspar/{caspar*,csp_*}.{html,txt}
 
 #	# get rid of COPYING (we use the debian/copyright file)
 	rm $(CURDIR)/debian/caspar/usr/share/doc/caspar/COPYING
