## caspar 20251012

=== debian/changelog ===
caspar (20251012-1) unstable; urgency=medium

  * New upstream release - The Land van Kleef Release
    + s/jade/openjade/ , see #846178 "RM: jade". tnx Carles Pina i Estany
      (closes: #1117818)
    + Makefile.am, bootstrap, setversion, doc/Makefile.am, doc/include.zmm: be
      more explicit about software license.  Thanks Phil 'kathenas.org' Wyett
      in #1084920 "RFS: caspar/20240818-1" and the 'licensecheck' script as
      shipped with App::Licensecheck.

  * d/control: remove obsolete "Conflicts: caspar-doc (<< 20091115-1)".  A
    package caspar-doc << 20091115-1 has not been shipped with any Debian
    release since a very long time (Debian 10 ("buster"), current o-o-stable
    ships caspar 20180315-2); upgrading from such ancient Debian releases
    is not supported.  Thanks Phil Wyett.

  * d/copyright: INSTALL is licensed FSFAP, not GPL-3+.  Thanks Phil Wyett.
    Remove obsolete FSF address, thanks lintian.

  * d/control: add comment about unmaintained status of Suggest-ed lpr.

  * d/control: claim standards adherence 4.0.0 (May, 2017; was: 3.9.8):
    - d/rules: call dh_update_autotools_config as supplied by debhelper, in
      order to make sure our config.sub and config.guess are up to date.
    - d/copyright: s/http/https/ in Format.

  * d/upstream/signing-key.asc: resynced with fixed key.  My key no longer
    suffers from: "User ID protected by SHA-1", "a backsig that uses SHA-1".
    Thanks Guillem Jover in
    https://lists.debian.org/msgid-search/Z9tmRAOiXddsAsBb@thunder.hadrons.org
    .

  * d/rules: add some comments about upcoming nodoc support.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sat, 27 Dec 2025 10:38:57 +0100
