=== debian/control ===
--- 
+++ 
@@ -5,15 +5,17 @@
 Maintainer: Joost van Baal-Ilić <joostvb@debian.org>
 Build-Depends: debhelper (>= 13), zoem, aephea, tidy, w3m
 Rules-Requires-Root: binary-targets
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://mdcc.cx/caspar/
 Vcs-Git: http://git.mdcc.cx/caspar.git/
 
 Package: caspar
 Architecture: all
-Conflicts: caspar-doc (<< 20091115-1)
 Depends: make, ${misc:Depends}
 Suggests: jade, texlive-formats-extra, texlive-latex-base, texlive-binaries, w3m, ghostscript, psutils, lpr, man-db, docbook-dsssl, perl, cmark, caspar-doc
+X-Comment: lpr is unmaintained as of dec 2025, see #1121611.
+ however, installing the maintained cups or lprng with satisfy the Suggests,
+ so we are fine.
 Description: Makefile snippets for centralized configuration management and typesetting
  Caspar offers Makefile snippets for tasks like installing files you maintain
  using a version control system, or typesetting documents in some markup
