=== debian/rules ===
--- 
+++ 
@@ -16,9 +16,23 @@
 DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 
+####
+#
+# FIXME TODO Support for nodoc "DEB_BUILD_OPTIONS" tag is "recommended"
+# in Debian Policy since 4.0.0.  So, in a caspar > 20251012, do something
+# like:
+#
+#  % HASZOEM=no ./configure
+#
+# and/or
+#
+#  % make -C doc HASZOEM=no
+#
+###
 
 config.status: configure
 	dh_testdir
+	dh_update_autotools_config
 #	# commands to configure the package.
 	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info
